@import "menu.css";
@import "contact.css";
/*****************************/
/*** Core html setup stuff ***/
/*****************************/

 @font-face {
    font-family: OpenSansHebrew;
    src: url(../fonts/OpenSansHebrew-Regular.ttf);
}

html {
  height: 100%;
  margin-bottom: 1px;
}
	
body {
	background: url(../images/body-bg.jpg) repeat;
	font-family: OpenSansHebrew, Arial,Helvetica,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #444444;
}

* {
	margin:0;
	padding:0;
	}

h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
	margin:0;
	}

fieldset {
	padding:.5em;
	}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#014a90;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	}
a.readmore:link,
a.readmore:visited{
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#014a90;
	direction:rtl;
	}
a.readmore:hover{
	text-decoration:underline;
	}
input.button { 
	cursor: pointer; 
	}

img { 
	border: 0 none; 
	}
	
p{
	direction:rtl;
	text-align:right;
	font-size:12px;
	margin:0px 0px 5px 0px;
	}
b {
	text-align:right;
	color:#5D9732;
	}
div.moduletable h3{
	margin:20px 0px 18px 0px;
	color:#5D9732;
	font-size:18px;
	font-weight:normal;
	}
#contentarea .area_right .moduletable .contentpaneopen p,
#contentarea .area_center .moduletable .contentpaneopen p{
	margin:0px;
	}
#contentarea .area_right .moduletable .contentpaneopen .contentheading{
	color:#004990;
	font-size:16px;
	height:20px;
	line-height:20px;
	}
#contentarea .area_center .moduletable .contentpaneopen .contentheading{
	color:#5d9732;
	font-size:12px;
	height:13px;
	line-height:13px;
	margin: 10px 0px 0px 0px;
	}
#searchForm{
	text-align:right;
	}
/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#a-wheader {
    background-color: #194785;
    height: 100px;
/*    max-width: 960px;
    margin: 0 auto; */
}

#a-logo{
    background: url(../images/logo.png) no-repeat center center;
    display: block;
    height: 100px;
}

.lang-menu li  {
    background-color: transparent;
    float: right;
}
.lang-menu li a {
    color: #fff;
    line-height: 80px;
}
.lang-menu li a:hover {
    background-color: transparent;
}

.search{
    width:330px;
    height:35px;
    float:right;
    margin:5px 0px 0px 0px;
}
input#mod_search_searchword{
    direction:rtl;
    text-align:right;
    background-color:#FFFFFF;
}
div.search input {
    background: #fff url(../images/search.png) no-repeat right center;
    border: 1px solid #014a90;
    font-size: 13px;
    height: 35px;
    margin: 10px;
    padding: 0 25px 0 0;
    width: 330px;
}
div.search input.button {
    background-color:#014a90;
    border:none;
    color:#FFFFFF;
    width:15px;
    height:18px;
}

.a-icons .custom {
    float: left;
}
.a-icons .hierarchy, .a-icons .mail {
    float: right;
    width: 41px;
    margin: 25px 5px;
}
#a-wtopmenu, #a-wtopmenu ul, #a-wtopmenu ul li  {
    height: 40px;
}

#a-wtopmenu {
    background: #233772; /* Old browsers */
    background: -moz-linear-gradient(left,  #6cb540 0%, #6cb540 50%, #233772 50%, #233772 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6cb540), color-stop(50%,#6cb540), color-stop(50%,#233772), color-stop(100%,#233772)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #6cb540 0%,#6cb540 50%,#233772 50%,#233772 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #6cb540 0%,#6cb540 50%,#233772 50%,#233772 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #6cb540 0%,#6cb540 50%,#233772 50%,#233772 100%); /* IE10+ */
    background: linear-gradient(to right,  #6cb540 0%,#6cb540 50%,#233772 50%,#233772 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cb540', endColorstr='#233772',GradientType=1 ); /* IE6-9 */
    height: 40px;
}
#a-topmenu {
  margin: 0 auto;
}
#a-topmenu .menu {
  float: right;
}
#a-topmenu li {
    float: right;
    width: 150px;
}
#a-topmenu li a {
    color: #fff;
    font-size: 1.5em;
    height: 40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 150px;
}

.a-mcolor-1 {
    background-color: #213A72;
}
.a-mcolor-2 {
    background-color: #174988;
}
.a-mcolor-3 {
    background-color: #165775;
}
.a-mcolor-4 {
    background-color: #306F64;
}
.a-mcolor-5 {
    background-color: #44834E;
}
.a-mcolor-6 {
    background-color: #69A043;
}
#a-topmenu ul li a:hover, #a-topmenu .current a {
    background: #F05A25;
}

#a-topmenu .aspen-solar {
  float: right;
  margin: 13px 20px 0 0;
}

div.center {
  text-align: center;
	}
#generalfreim{
	width:918px;
	background-color:#FFFFFF;
	margin: auto; /* top right bottom left */
	}
#top{
	width:918px;
	height:75px;
	background-color:#FFFFFF;
	float:left;
	margin-top:20px;
	}

#righttop{
	width:399px;
	height:75px;
	background-color:#FFFFFF;
	float:left;
	}
#homemenu{
	width:918px;
	height:56px;
	background-color:#FFFFFF;
	float:right;
	}
#homepic{
	width:918px;
	background-color:#FFFFFF;
	float:right;
	}
#contentarea{
	width:918px;
	/*height:240px;*/
	background-color:#FFFFFF;
	float:left;
	}
#footer{
	width:918px;
	height:50px;
/*	background-color:#FFFFFF; */
	float:left;
	}
#footer_left{
	width:823px;
	height:20px;
	background-color:#FFFFFF;
	float:right;
	margin:30px 0px 0px 0px;
	}
#footer_left_bottom{
	color:#444444;
	font-size:10px;
	line-height:20px;
	text-align:right;
	}
#footer_right{
	width:195px;
	height:97px;
	background-color:#FFFFFF;
	float:left;
	margin:0px 0px 0px 0px;
	text-align:right;
	}	
.evenlayout{
	float:right;
	width:50%;
	}

.sitemap{
    width:127px;
	height:70px;
	background-color:#FFFFFF;
	float:right;
	margin:5px 0px 0px 0px;
	}
/*================= content area =====================*/

.area_left{
	width:452px;
	background-color:#FFFFFF;
	float:right;
	}

.area_empty{
	width:18px;
	background-color:#FFFFFF;
	float:right;
	}
	
.area_center{
	width:174px;
	background-color:#FFFFFF;
	float:right;
	}
	

.area_empty{
	width:18px;
	background-color:#FFFFFF;
	float:right;
	}

.area_right{
	width:256px;
	background-color:#FFFFFF;
	float:right;
	}
	
.homepic_height{
	height:176px;
	float:right;
	}

.contentarea_height{
	min-height:240px;
	float:right;
	}	
	
.iner_height{ 
	min-height:416px;
	float:right;
	}
	
#submenu{
	width:100%;
	height:30px;
	float:right;
	}
#inner_text_left{
	width:100%;
	min-height:400px;
	float:right;
	}
#inner_text_left .contentheading{
	color:#5D9732;
	}
#zones {
	margin-right:5px;
	}
/*****************************************/
/*** Main menu top						**/
/*****************************************/
#homemenu ul.menu{
	width:100%;
	height:23px;
	float:left;
	list-style:none;
	list-position:outside;
	margin:30px 0px;
	padding:0px;
	}
#homemenu ul.menu li{
	float:right;
	height:23px;
	/*width:100px;*/
	}
#homemenu ul.menu li a:link,
#homemenu ul.menu li a:visited{
	height:23px;
	line-height:23px;
	font-size:12px;
	font-weight:bold;
	margin:0;
	color:#444444;
	padding:0px 0px 0px 33px;
	text-decoration:none;
	}
#homemenu ul.menu li a:hover,
#homemenu ul.menu li.active a:link,
#homemenu ul.menu li.active a:visited{
	color:#5d9732;
	}
	
/*****************************************/
/*** Main menu bottom					**/
/*****************************************/
#footer_left ul{
	width:100%;
	height:20px;
	float:right;
	list-style:none;
	list-position:outside;
	margin:0px;
	padding:0px;
	}
#footer_left li{
	float:right;
	height:20px;
	line-height:20px;
	}
#footer_left a{
	height:20px;
	line-height:20px;
	font-size:10px;
	margin:0;
	color:#444444;
	padding:0px 0px 0px 6px;
	text-decoration:none;
	}
#footer_left li.active a,
#footer_left a:hover{
	color:#5d9732;
	}
	
/*****************************************/
/*** Sub menu 							**/
/*****************************************/

#submenu ul,
#zones ul{
	width:100%;
	height:16px;
	float:left;
	list-style:none;
	list-position:outside;
	margin:0px;
	padding:0px;
	}
#submenu li,
#zones li{
	float:right;
	height:16px;
	line-height:16px;
	}
#submenu a,
#zones a{
	height:16px;
	line-height:16px;
	font-size:12px;
	font-weight:bold;
	margin:0;
	color:#444444;
	padding:0px 0px 0px 8px;
	text-decoration:none;
	}
#submenu ul.menu li a:hover,
#submenu ul.menu li.active a:link,
#submenu ul.menu li.active a:visited,
#zones ul.menu li a:hover,
#zones ul.menu li.active a:link,
#zones ul.menu li.active a:visited{
	color:#5d9732;
	}
	
/*****************************************/
/*** Sitemap menu 						**/
/*****************************************/
#righttop .sitemap ul{
	width:100%;
	height:16px;
	float:left;
	list-style:none;
	list-position:outside;
	margin:0px;
	padding:0px;
	}
#righttop .sitemap li{
	float:left;
	height:16px;
	line-height:16px;
	}

#righttop a:link,
#righttop a:visited{
	height:16px;
	line-height:16px;
	font-size:12px;
	font-weight:bold;
	margin:0;
	color:#444444;
	padding:0px 8px 0px 0px;
	text-decoration:none;
	}
#righttop .righten a{
	padding:0px 0px 0px 8px !important;
	}
#righttop a:hover,
#righttop .active a{
	color:#5d9732;
	}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
  display:none;
}

.contentheading {
	padding: 0;
	width: 100%;
/*	font-size: 1.4em; */
	font-weight: normal;
	color: #444444;
	height:24px;
/*	line-height:90px; */
	text-align: right;
	
}

table.contentpaneopen h3 {
	margin-top: 25px;
}
.contentpaneopen .moduletable h3{
	margin-top:0px;
	}
h4 {
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	padding-left: 0px;	
	margin-bottom: 10px;
	text-align: right;
	}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: right;
	}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: right;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: right;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-size: 10px;
}

.ol-captionfont {
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 1px;
}

.article_column {
	padding-right: 0px;
}

.column_separator {
	/*border-left: 1px dashed #e0e0e0;*/
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog{
	margin:0px;
	width:100%;
	text-align:right;
	direction:rtl;
	}
table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 100%;
	text-align:right;
	color:#444444;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	color: #333;
	}

.highlight {
	background-color: #fffebb;
	}

.catalog_header{
	color: #014A90;
	font-size: 18px;
	font-weight:bold;
	margin: 10px 0px;
	}
.green_line_short {
	border-bottom:1px solid #AECB98;
	color:#AECB98;
	margin-left:18px;
	width:450px;
}
/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}


form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: right;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */
#a-wbanner img {
max-width: 100%;
}

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: right;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

/*============================= CONTENT ============================*/
.personal_frame{
	text-align:right;
	}
.personal_frame img{
	border:none;
	top:0px;
	right:0px;
	margin:0px 0px 0px 30px;
	}
.personal_frame h5{
	font-size:16px;
	font-weight:bold;
	color:#5D9732;
	margin:0px 0px 1px 0px;
	}
hr.green_line{
	color:#FFFFFF;
	border:none;
	height:1px;
	background: url(../images/green_line.jpg) 0 99% repeat-x;
	margin:0 0 0 20px;
	}
.personal_frame p{
	text-align:right;
	margin:0px 0px 0px 20px;
	}
img.marginright{
	margin:0px 30px 0px 0px;
	}
/*================= blackmenu accoredon ===============*/
div#blackmenu div.default{
	width:440px;
	float:right;
	}

div.default div.yoo-accordion {
	padding:0px !important;
	border:none !important;
	/* background: url(../images/aspen-website-BLUE-line.jpg) top right repeat-y; */
}

div.default div.yoo-accordion dt.toggler {
display: none;
	background-color:#FFFFFF;
	/* background: url(../images/aspen-website-BLUE-b_03.jpg) top right no-repeat; */
	/*
height: 25px;
	line-height: 25px;
	text-indent: 10px;
*/
	/*font-size: 125%;*/
	color:#FFFFFF;
	/*
font-weight: bold;
	cursor: pointer;
*/
}

div.default div.yoo-accordion dt:hover.toggler, 
div.default div.yoo-accordion dt.sfhover {
	/*
background-color:#FFFFFF;
	background: url(../images/aspen-website-BLUE-b_03.jpg) top right no-repeat;
*/
}
div.yoo-accordion dl, 
div.yoo-accordion dt, 
div.yoo-accordion dd {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	/* background: url(../images/aspen-website-BLUE-b_07.jpg) bottom right no-repeat; */
}
div.default div.yoo-accordion dd div.article {
	padding: 0 4px 10px 5px;
	/*border-bottom: 1px solid #E6E6E6;*/
}

div.default div.yoo-accordion dd.last div.article {
	border-bottom: none;
}
div#blackmenu ul{
	margin:0;
	padding:0;
	list-style:disc;
/* 	list-position:outside; */
	text-align:right;
	direction:rtl;
	}
div#blackmenu ul li{
	height:24px;
	line-height:24px;
	margin:0 15px 0 0;
	padding:0;
	}
div#blackmenu ul li:hover{
	/* background-color:#004990; */
	}
div#blackmenu a{
	color:#004990;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	}
div#blackmenu a:hover{
	color:#444;
	}
div#blackmenu span{
	padding: 0px 15px 0px 0px;
	}
#contentarea .area_right object,
#contentarea .area_center object{
	display:none;
	}
#contentarea .area_right table.contentpaneopen div.moduletable,
#contentarea .area_center table.contentpaneopen div.moduletable{
	display:none;
	}

div.main_slideshow_buttons {
	float:none;
	}
.beneath{z-index:0;}
.stock_placeholder{position:relative; width:918px; height:42px; top:-415px; left:0;}
.stock_placeholder_start{float:left; width:55px; height:42px;  backgroud-color:#CCCCCC;}
.stock_placeholder_number{float:left; width:43px; height:42px; line-height:44px; color:#014A90; font-size:17px; text-align:right;}
.stock_placeholder_divider{float:left; width:82px; height:42px; line-height:44px; backgroud-color:#CCCCCC;}

/* YAIR new */
#a-main {
    margin-top: 16px;
}
#main-col-1 {
    padding-right: 0;
    border-left: 1px #5090cd solid;
}
#main-col-3 {
    border-right: 1px #5090cd solid;
    padding-left: 0;
}
#main-col-1 .col-xs-8,
#main-col-2 .col-xs-8,
#main-col-3 .col-xs-8 {
	padding: 0;
}
#a-main h1 {
  color: #014990;
  font-size: 14px;
  line-height: 14px;
 }
#a-main h2 {
  color: #6CB541;
  font-size: 18px;
  line-height: 18px;
  margin: 0 0 10px 0;
 padding:0;  
}
#a-main h3 {
  color: #6CB541;
  font-size: 14px;
  line-height: 14px;
  margin: 10px 0 5px 0;
}

.top-border {
    margin-top: 5px;
    padding-top: 20px;
    border-top: 1px #5090cd solid;
}

.article_anywhere_title {
    height: 20px;
    font-size: 14px;
}
.article_anywhere .aa-image {
  float: right;
  width: 110px;
}
.article_anywhere .aa-image img {
  width:100px;
}


.article_anywhere {
  margin: 0 15px;
}

.article_anywhere_text p {
    text-align: justify;
}
#i-main #imain-1-top,
#i-main #imain-2-top {
  margin-top: 16px;
}
#i-main .article_anywhere h1 {
  color: #014990;
  font-size: 14px;
  line-height: 14px;
  margin: 0;
  border-bottom: 1px solid #014990;
}
#i-main .article_anywhere h2 {
color: #6CB541;
  font-size: 18px;
  line-height: 18px;
 margin:5px 0 10px 0;
  padding: 0;
}
#i-main .article_anywhere h3 {
  color: #6CB541;
  font-size: 14px;
  line-height: 14px;
}

.in-the-news {
  margin-right: 5px;
  margin-left: 5px;
}
-the-news p {
    background-color: #E6E7E9;
}

#imain-side1 ul {
    margin-top: 25px; 
}
#imain-side1 li   {
    background-color: #fff;
    color: #014A90;
}
#imain-side1 li {
    border-top: 1px solid #5090cd;
}
#imain-side1 ul {
    border-bottom: 1px solid #5090cd;
}
#imain-side1 a {
    font-size: 1.2em;
    padding-right: 5px;
}
#imain-side1 .current {
    background: #1C4583 url(../images/arrow.png) no-repeat content-box 5px!important ; 
}
#imain-side1 .current a {
    background-color: transparent;
    color: #fff!important;
}

.page-header {
    margin-top: 30px;
    margin-bottom: 10px;
    padding-bottom: 0;
}

/*
 * K2 - asset
 * Category
 */
.aspen-k2-cat-item {
    float: right;
    height: 210px;
    width: 246px;
}
.aspen-k2-cat-item-image img {
    height: 150px;
    width: 230px;
}
.aspen-k2-cat-item-title {
    color: #6EB442;
	float: right;
    font-size: 16px;
    margin-top: 5px; 
	float: right;
}
.aspen-k2-cat-item-location {
    color: #1C4583;
	float: right;
    font-size: 16px;
    margin-top: 5px;
	width: 30%;
}
.aspen-k2-cat-item-readmore {
	float: right;
    margin-top: 5px;
	padding-left: 20px;
	text-align: left;
	width: 100%;
}
.aspen-k2-cat-item-readmore a {
    color: #6EB442;
    text-decoration: underline;
}

/*
 * K2 - asset
 * Item
 */
.aspen-k2-item-row {
    width: 665px;
}

.aspen-k2-item-title {
    color: #6EB442;
    font-size: 18px;
    float: right;
    margin-bottom: 10px;
}
.aspen-k2-item-prev,
.aspen-k2-item-next {
    color: #6EB442;
    font-size: 14px;
    float: right;
    margin-bottom: 10px;
}
.aspen-k2-item-title {
    width: 540px;
}
.aspen-k2-item-prev a,
.aspen-k2-item-next a {
    color: #6EB442;
    margin-left: 10px;
    width: 50px;
}
.aspen-k2-item-image img {
    height: 370px;
    width: 665px;
}

.aspen-k2-item-description,
.aspen-k2-item-data {
    float: right;
}
.aspen-k2-item-description {
    color: #6EB442;
    margin: 10px 10px 0 0;
    width: 450px;
}
.aspen-k2-item-data {
    border-top: 1px solid #1C4583;
    margin-top: 10px;
    width: 185px;
}
.aspen-k2-item-att-label,
.aspen-k2-item-att-value {
    border-bottom: 1px solid #1C4583;
    color: #1C4583;
    float: right;
    line-height: 30px;
    width: 75px;
}
.aspen-k2-item-att-label {
    font-size: 11px;
font-weight: bold;
}
.aspen-k2-item-att-value {
    font-size: 14px;
	padding-right: 5px;
	text-overflow: ellipsis;
    width: 100px;
}
/* map */
.jai-map-wrap {
    margin-top: 20px;
}

.item-page {
  margin-top: 16px;
}
.items-row {
  width: 100%;
}

.page-header h1,
.item-page h1 {
  color: #014990;
  font-size: 14px;
  line-height: 0px;
}
.item-page h2 {
  color: #6CB541;
  border-bottom: 1px solid #014990;
  font-size: 18px;
  line-height: 18px;
  margin: 0 0 10px 0;
 padding:0;
}
.item-page h3 {
  color: #6CB541;
  font-size: 14px;
  line-height: 14px;
  margin: 10px 0 5px 0; 
}
.items-row h2 {
  color: green;
  font-size: 18px;
  height: 20px;
}
.items-leading h3,
.items-row h3 {
  color: green;
  font-size: 14px;
  line-height: 20px;
   margin: 0;
  padding: 0;
}
.items-leading h4,
.items-row h4,
.item-page h4 {
  color: #014990;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
.item-page h5 {
  color: #014990;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

.item-page ul {
  margin-right: 15px;
}
.item li {
padding-right: 5px;
}

.items-leading p,
.items-row p,
.item-page  {
	line-height: 18px;
}


/*** bootstrap ***/
.container {
    width: 960px;
}

.articles-list {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
    -webkit-column-rule: 1px outset #5090cd; /* Chrome, Safari, Opera */
    -moz-column-rule: 1px outset #5090cd; /* Firefox */
    column-rule: 1px outset #5090cd;
}
.articles-list div p:first-child,
.articles-list .readmore + p {
    color: green;
    font-size: 18px;
}
.readmore {
  float: left;
}
.readmore, .readmore a, .readmore a:hover {
  color: #014990!important;
  background: url(../images/readmore.png) no-repeat 20px 10px!important; /* */
  width: 130px
}